Subject: Ticket Assigned - need escalation // JIRA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 18:48:36 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // JIRA sadaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542844047            10:35 PM, 29th Mar                   Hamza                   Hi Sadaf,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:35 PM, 29th Mar                     sadaf                    My refund order number is 6279912286           10:36 PM, 29th Mar                     sadaf                    It’s showing zero in my credit           10:36 PM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:36 PM, 29th Mar                     sadaf                             10:36 PM, 29th Mar                     sadaf                    Yes sure           10:36 PM, 29th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           10:39 PM, 29th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:39 PM, 29th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:39 PM, 29th Mar                     sadaf                    I have waited so long. I called multiple times           10:40 PM, 29th Mar                     sadaf                    No one responds or gives any proper answers           10:40 PM, 29th Mar                     sadaf                    Please do it soon           10:40 PM, 29th Mar                   Hamza                   We appreciate your patience.           10:41 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            10:41 PM, 29th Mar                     sadaf                    Thank you           10:44 PM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323277